## org.gnu.gtk.event
Interface IconViewListener

public interface IconViewListener

This is the listener interface for receiving IconView events.

See Also:
  `IconViewEvent`

Method Summary
`void` `iconViewEvent(IconViewEvent event)` Indicates that the `IconView` has fired an event.

Method Detail

### iconViewEvent

    public void iconViewEvent(IconViewEvent event)

  Indicates that the `IconView` has fired an event.

  Parameters:
    `event` - The event that identifies the details of the event.